
/*
Theme Name: Coworking Local
Description: Child theme for Coworking Local
Author: Tony Bacigalupo
Template:twentysixteen
*/

.site-footer .site-title:after {
    content: "";
}

@media screen and (min-width: 56.875em) {
	.page-template-full-width-page .content-area
	{
	  float: left;
	  margin-right: -100%;
	  width: 100%;
	}
}